---
title: "UK Heat Pump Grants (2026 BUS, Scotland HES & Wales Nest Guide)"
source_url: "https://heatpumpreviews.co.uk/grants/"
canonical_url: "https://heatpumpreviews.co.uk/grants/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Complete guide to UK Government heat pump funding in 2026. Claim £7,500 in England & Wales (BUS), up to £9,000 in Scotland (HES), and 0% statutory VAT."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://heatpumpreviews.co.uk/grants/](https://heatpumpreviews.co.uk/grants/)
>
> *Complete guide to UK Government heat pump funding in 2026. Claim £7,500 in England & Wales (BUS), up to £9,000 in Scotland (HES), and 0% statutory VAT.*

# UK Heat Pump Grants & Government Funding (2026)

Government subsidies cover up to **£7,500 to £9,000** of the upfront cost of installing an air source or ground source heat pump in England, Scotland, and Wales with **0% statutory VAT**.

## Regional Funding Breakdown by UK Country

### Boiler Upgrade Scheme (BUS)

Non-repayable government voucher deducted directly from your installer's quote upfront. No means-testing.

- 0% Statutory VAT on hardware & labour
- Air Source & Ground Source eligible
- Valid EPC within last 10 years

### Home Energy Scotland (HES)

£7,500 standard grant, boosted to £9,000 for rural off-gas homes, plus an optional £7,500 interest-free loan.

- £7,500–£9,000 non-repayable grant
- Optional £7,500 interest-free loan
- Administered by Energy Saving Trust

### Nest Scheme & Warm Homes

Means-tested Welsh Government scheme providing free heat pumps, insulation, and solar for qualifying households.

- Full 100% grant for low-income homes
- BUS £7,500 available for non-means-tested
- Includes free radiator upgrades

### Important 2024/2026 Rule Reform: Cavity & Loft Blockers Removed!

Previously, UK homeowners were required to install costly cavity wall insulation or loft insulation before they could claim the grant. **The UK Government officially eliminated this barrier**.

Today, you simply need a valid Energy Performance Certificate (EPC) conducted within the last 10 years with **no mandatory insulation upgrade prerequisites**.

### Calculate Your Net Installation Cost After the £7,500 Grant

Simulate gross equipment and labor costs, deduct the statutory £7,500 non-repayable voucher, and compare electricity bills on Cosy Octopus (~12p/kWh) against gas and oil.

### Check Your Exact Postcode Grant Entitlement

Enter your postcode to receive an official voucher entitlement summary and connect with verified MCS-certified heat pump engineers in your local area.

By submitting, you agree to our [Terms](https://heatpumpreviews.co.uk/terms/) and [Privacy Policy](https://heatpumpreviews.co.uk/privacy-policy/). Data protected under UK ICO Reg ZC136598. Matched with up to 3 vetted local MCS installers. Zero spam.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://heatpumpreviews.co.uk/grants/](https://heatpumpreviews.co.uk/grants/).
